---
- 
  user_agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.21 (KHTML, like Gecko) akregator/4.11.5 Safari/537.21
  client:
    type: feed reader
    name: Akregator
    version: "4.11.5"
- 
  user_agent: Akregator/4.12.3; syndication SUSE
  client:
    type: feed reader
    name: Akregator
    version: "4.12.3"
- 
  user_agent: Akregator/1.2.9; librss/remnants
  client:
    type: feed reader
    name: Akregator
    version: "1.2.9"
- 
  user_agent: Apple-PubSub/65.28
  client:
    type: feed reader
    name: Apple PubSub
    version: "65.28"
- 
  user_agent: FeedDemon/4.5 (http://www.feeddemon.com/; Microsoft Windows)
  client:
    type: feed reader
    name: FeedDemon
    version: "4.5"
- 
  user_agent: FeedDemon/4.5 (http://www.feeddemon.com/; Microsoft Windows XP)
  client:
    type: feed reader
    name: FeedDemon
    version: "4.5"
- 
  user_agent: FeeddlerPro/2.4 CFNetwork/672.0.8 Darwin/14.0.0
  client:
    type: feed reader
    name: Feeddler RSS Reader
    version: "2.4"
- 
  user_agent: FeeddlerRSS/2.4 CFNetwork/548.1.4 Darwin/11.0.0
  client:
    type: feed reader
    name: Feeddler RSS Reader
    version: "2.4"
- 
  user_agent: FeeddlerRSS 2.4 (iPad; iPhone OS 5.1.1; en_US)
  client:
    type: feed reader
    name: Feeddler RSS Reader
    version: "2.4"
- 
  user_agent: JetBrains Omea Reader 2.2 (http://www.jetbrains.com/omea/reader/)
  client:
    type: feed reader
    name: JetBrains Omea Reader
    version: "2.2"
- 
  user_agent: Liferea/1.6.4 (Linux; en_US.UTF-8; http://liferea.sf.net/)
  client:
    type: feed reader
    name: Liferea
    version: "1.6.4"
- 
  user_agent: Liferea/1.10-RC1 (Linux; en_GB.UTF-8; http://liferea.sf.net/)
  client:
    type: feed reader
    name: Liferea
    version: "1.10"
- 
  user_agent: Liferea/1.10.6 (Linux; en_US.UTF8; http://liferea.sf.net/) AppleWebKit (KHTML, like Gecko)
  client:
    type: feed reader
    name: Liferea
    version: "1.10.6"
- 
  user_agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_2) AppleWebKit/537.74.9 (KHTML, like Gecko) Version/6.0 NetNewsWire/4.0.0
  client:
    type: feed reader
    name: NetNewsWire
    version: "4.0.0"
- 
  user_agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_2) AppleWebKit/537.74.9 (KHTML, like Gecko) NetNewsWire/3.3.2
  client:
    type: feed reader
    name: NetNewsWire
    version: "3.3.2"
- 
  user_agent: NetNewsWire/4.0.0 (Mac OS X; http://netnewswireapp.com/mac/; gzip-happy)
  client:
    type: feed reader
    name: NetNewsWire
    version: "4.0.0"
- 
  user_agent: newsbeuter/2.7 (Linux x86_64)
  client:
    type: feed reader
    name: Newsbeuter
    version: "2.7"
- 
  user_agent: NewsBlur iPhone App v3.6
  client:
    type: feed reader
    name: NewsBlur Mobile App
    version: "3.6"
- 
  user_agent: NewsBlur iPad App v3.6
  client:
    type: feed reader
    name: NewsBlur Mobile App
    version: "3.6"
- 
  user_agent: NewsBlur/4.0.1 CFNetwork/672.1.13 Darwin/14.0.0
  client:
    type: feed reader
    name: NewsBlur
    version: "4.0.1"
- 
  user_agent: newsbeuter/2.4 (Linux 3.2.0-23-generic; i686; http://www.newsbeuter.org/) libcurl/7.22.0 GnuTLS/2.12.14 zlib/1.2.3.4 libidn/1.23 librtmp/2.3
  client:
    type: feed reader
    name: Newsbeuter
    version: "2.4"
- 
  user_agent: Pulp/1.5.2 (iPad; http://www.acrylicapps.com/pulp/)
  client:
    type: feed reader
    name: Pulp
    version: "1.5.2"
- 
  user_agent: ReadKit/2.4.0 (Mac OS X Version 10.9.2 (Build 13C64))
  client:
    type: feed reader
    name: ReadKit
    version: "2.4.0"
- 
  user_agent: 'ReadKit/7017 CFNetwork/673.2.1 Darwin/13.1.0 (x86_64) (MacBookPro10%2C1)'
  client:
    type: feed reader
    name: ReadKit
    version: "7017"
- 
  user_agent: Reeder/3.2 CFNetwork/672.1.12 Darwin/14.0.0
  client:
    type: feed reader
    name: Reeder
    version: "3.2"
- 
  user_agent: RssBandit/1.9.0.1002
  client:
    type: feed reader
    name: RSS Bandit
    version: "1.9.0.1002"
- 
  user_agent: RssBandit/1.9.0.1002 (.NET CLR 2.0.50727.7512; WinNT 6.2.9200.0; http://www.rssbandit.org)
  client:
    type: feed reader
    name: RSS Bandit
    version: "1.9.0.1002"
- 
  user_agent: RSS Junkie Daemon
  client:
    type: feed reader
    name: RSS Junkie
    version: ""
- 
  user_agent: RSSOwl/2.2.1.201312301314 (Windows; U; en)
  client:
    type: feed reader
    name: RSSOwl
    version: "2.2.1.201312301314"
- 
  user_agent: RSSOwl/2.2.1.201312301316 (X11; U; en)
  client:
    type: feed reader
    name: RSSOwl
    version: "2.2.1.201312301316"
- 
  user_agent: Stringer (https://github.com/swanson/stringer)
  client:
    type: feed reader
    name: Stringer
    version: ""
- 
  user_agent: 'Downcast/1241 CFNetwork/673.4 Darwin/13.3.0 (x86_64) (MacBookAir4%2C2)'
  client:
    type: feed reader
    name: Downcast
    version: "1241"
- 
  user_agent: iTunes/10.7 Downcast/2.8.24.1002
  client:
    type: feed reader
    name: Downcast
    version: "2.8.24.1002"
